/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19/12/2017, 12:26:29 AM
    Author     : Richard.Sandford
*/

@font-face {
    font-family: UbuntuMono-R;
    src: url(/media/fonts/fixed/Ubuntu_Mono/UbuntuMono-R.ttf);
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* SCROLL BARS

::-webkit-scrollbar              
::-webkit-scrollbar-button       
::-webkit-scrollbar-track        
::-webkit-scrollbar-track-piece  
::-webkit-scrollbar-thumb        
::-webkit-scrollbar-corner       
::-webkit-resizer

Each can have the following States
:horizontal
:vertical
:decrement
:increment
:start
:end 
:double-button
:single-button
:no-button
:corner-present
:window-inactive

*/

/* Let's get this party started */ 
::-webkit-scrollbar { width: 15px; } 
/* Track */ 
::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 10px; border-radius: 10px; } 
/* Handle */ 
::-webkit-scrollbar-thumb { -webkit-border-radius: 10px; border-radius: 10px; background: rgb(33, 150, 243); -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); } 
::-webkit-scrollbar-thumb:window-inactive { background: rgb(33, 150, 243,0.5); }

select{
    padding: 0px 6px 0px 6px;    
}

* { margin: 0; padding: 0; }

a:link  {
    text-decoration: none;
    color: #1a504c;
}
a:visited {
    background: green;
    color: red;
}
a:hover, a:active{
    text-decoration: underline;
    color: #fff300;
    
    /* text-decoration: underline; */
}

html, body{
  height: 100%;
}
        
body {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,d1d1d1+75,e2e2e2+100 */
background: rgb(254,254,254); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 75%, rgba(226,226,226,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 75%,rgba(226,226,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 75%,rgba(226,226,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */

    background-image: url("/css/themes/light/wallpaper.jpg") ;
    background-position: center center;
    background-repeat:  no-repeat;
    background-attachment: fixed;
    background-size:  cover;
    
    color: #666666;
    font-family: 'RobotoDraft', 'Roboto', sans-serif;
    font-size: 14px;
    margin: 0px;
    overflow: hidden;  
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    animation: fadeEffect .5s; /* Fading effect takes half second */
}

table {
    width: 100%;
    animation: fadeEffect .5s; /* Fading effect takes half second */
}

table, th {
}

iframe {
    width: 100%;
    height: 100%;
    border-width:0px;
}

td {
    overflow-x: hidden;
    padding: 3px;
}

tr  .headline {
    background: #4caf50;
    color: white;
    padding:5px;
    height: 100%;
    font-size: 120%;
}

tr:nth-child(even) {background-color: #eaeaea99;}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

h2 {
    font: 28px/1.8 Helvetica, Verdana, sans-serif;
    /* margin: 0; */
    /* padding: 0; */
    /* font-weight: bolder; */
    /* font-style: italic; */
}

h3 {
    font: 400 26px/1.5 Helvetica, Verdana, sans-serif;
    font-weight: bold;
    padding: 5px;    
}

h4 {
    font: 400 20px/1.5 Helvetica, Verdana, sans-serif;
    padding: 10px;    
}

h5 {
    font: 400 16px/1.5 Helvetica, Verdana, sans-serif;
    padding-left: 30px; 
    font-weight: bold;
}

section {
    background: #fdfdfd;
	padding: 20px;
	border: #bcbcbc;
	border-style: solid;
	border-width: 1px;
    margin: 5px;
    
	display:block;
	flex:auto;     
}

/* Bordered form */
form {
    padding: 0px;
    border: 0px solid #f1f1f1;
    margin: 10px;    
}

/* Full-width inputs */
input[type=text], input[type=password], select{
    width: 100%;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

/* Add a hover effect for buttons */
button:hover {
    opacity: 0.8;
    background-color: #b43d3d;
    /* font-weight: bolder; */
    cursor: pointer;    
}

button.small:hover {
    font-size: 130%;
    -webkit-transition: font-size .5s ease-out;
    -moz-transition: font-size .5s ease-out;
    -o-transition: font-size .5s ease-out;    
    transition: font-size .5s ease-out;
}

.crumb {
	background-color: #ffffff80;
	border: 1px solid #8094a5;
	z-index: 2;
	display: inline-block;
	width: auto;
	height: 23px;
	padding: 0px 8px 5px 8px;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	text-overflow: ellipsis;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	text-align: center;
}  

.crumb:hover {
    background-color: #ffffff;
    -webkit-transition: font-size .5s ease-out;
    -moz-transition: font-size .5s ease-out;
    -o-transition: font-size .5s ease-out;    
    transition: background-color .5s ease-out;
}


.small {
	display: inline-block;	
	width: auto;
	height: auto;
	padding: .5em;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	text-overflow: ellipsis;
}
/* style all input elements with a required attribute */
input:required {
  /* box-shadow: 4px 4px 20px rgba(76, 175, 80, 0.85); */
}

/**
 * style input elements that have a required
 * attribute and a focus state
 */
input:required:focus {
  border: 1px solid green;
  outline: none;
}

/**
 * style input elements that have a required
 * attribute and a hover state
 */
input:required:hover {
  opacity: 1;
}


/* Add padding to containers */
.container {
    padding: 6px;
}

/* gradientbox */
.gradientbox{  
    width: 100%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dbdee3+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #dbdee3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%,#dbdee3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%,#dbdee3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdee3',GradientType=0 ); /* IE6-9 */    
}

/** =======================
 * Smooth Accordion Dropdown Menu 
 ===========================*/
/*
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/**
body {
  background: #2d2c41;
  font-family: 'Open Sans', Arial, Helvetica, Sans-serif, Verdana, Tahoma;
}

ul { list-style-type: none; }

a {
  color: #b63b4d;
  text-decoration: none;
}

/** =======================
 * Contenedor Principal
 ===========================


h1 {
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  margin-top: 80px;
}

h1 a {
  color: #c12c42;
  font-size: 16px;
}
*/


/**
 * Accordion
 -----------------------------*/
.accordion {
  width: 100%;
  max-width: 360px;
  /** margin: 30px auto 20px; 
  background: #B278C04D;
  background: linear-gradient(to bottom, #ffffff 0%,#849b91 100%);*/
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-shadow: 2px 2px 1px #45454533;
}



.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #4D4D4D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #CCC;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  
}

.accordion .submenu .link {
    
    background: #77777775;
    color: #cccccc;
}

.accordion li:last-child .link { 
  border-bottom: 1px solid #000;  
}

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link { 
}

.accordion li.open i { 
    color: #ff0000; 
}

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/

.submenu {
  display: none;
  background: #444359;
  font-size: 14px;
}

.submenu li { 
    cursor: pointer;
    /* border-bottom: 1px solid #4b4a5e; */
}

.submenu a {
  display: block;
  text-decoration: none;
  color: #333333;
  padding: 12px;
  /* padding-left: 42px; */
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu a:hover {
  background: #b63b4d;
  color: #FFF;
}

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7/02/2018, 4:15:23 PM
    Author     : Richard.Sandford
*/


.overflow-y {
    overflow-y: auto;    
}

.doublecol {
    column-count: 2; 
    column-rule-style: solid; 
    column-gap: 40px;
}

.cc {
    padding: 5px 30px 5px 30px;
}

.cc p {
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 1em;
}


.cc ul:not(.no-bullets):not(.no_bullets) > li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 6px;
}

.cc ul {
    margin: 4px 0 4px 26px;
    margin-left: 26px;
}

.cc ol  {
  margin-left: 50px;
  padding: 0;
  vertical-align: baseline;
}

.cc li {
  /* font: 200 15px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;*/
  padding : 6px;
  
}
 
.cc li:last-child {
  border: none;
}

.cc li a {
  text-decoration: none;
  display: inline-block;  
 
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

.cc li a:hover {
  font-weight:  bold; 
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.modal p {
    padding:10px;
    font-size: 16px;
}
/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/* The menu icon animated */

.menuicon {
	display: inline-block;
	cursor: pointer;
	left: 255px;
	position: absolute;
	float: right;
}

.menuicon> .menuiconbar1, .menuiconbar2, .menuiconbar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .menuiconbar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .menuiconbar2 {opacity: 0;}

.change .menuiconbar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

/**
* EXAMPLE HTML: .dot status indicator 
*
    <span class="dot"><span class="dot-inner"></span></span>
*/
.dot {
    overflow: hidden;
    border-style:solid;
    border-width: 2px;
    border-color: #666;
    padding-top: 6px;
    padding-left: 6px;
    width: 32px;
    height: 32px;
    display: inline-block;
    border-radius: 50%;
    margin: 0.2em 0.4em 0.2em 0;
    vertical-align:middle;
    line-height: 32px;
    background: #cccccc;
    -webkit-box-shadow: inset 0 -6px 6px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 -6px 6px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 1px 0 rgba(255, 255, 255, 0.3);
    box-shadow: inset -6px -6px 6px rgba(0, 0, 0, 0.3), inset 3px 3px 6px rgba(255, 255, 255, 0.3);
}
.dot-inner {
    background: white;
    opacity:0.35;
    filter:alpha(opacity=35);
    -webkit-box-shadow: 0px 0px 6px 3px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 6px 3px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 6px 3px rgba(255, 255, 255, 1);
    border-radius: 50%;
    overflow: hidden;
    width: 6px;
    height: 6px;
    display: block;
    line-height: 0;
}
.dot-small {
    height: 16px;
    width : 16px;
}
.dot-tiny {
    height: 8px;
    width : 8px;    
}
.dot-red {
    background: #990000;
}
.dot-green {
    background: #009900;
}
.dot-yellow {
    background: #999900;
}/** add more colors here if you need **/


/**
* EXAMPLE: ON-OFF SWITCH HTML
*
    <div class="onoffswitch">
        <input type="checkbox" name="onoffswitch" class="onoffswitch-checkbox" id="myonoffswitch" checked>
        <label class="onoffswitch-label" for="myonoffswitch">
            <span class="onoffswitch-inner"></span>
            <span class="onoffswitch-switch"></span>
        </label>
    </div>
*/
.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 10px;
    background-color: #34A7C1; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 6px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

 /* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    width: auto; 
    color : black;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    /* padding: 6px 12px; */
    /* border: 1px solid #ccc; */
    border-top: none;
    animation: fadeEffect .5s; /* Fading effect takes half second */
} 

.vertical-text {
    transform: rotate(90deg);
    transform-origin: left top 0;
}

/* Used for labels and alerts */
.label {
    color: white;
    padding: 8px;
}
.success {background-color: #4CAF50;} /* Green */
.info {background-color: #D9E6C3;} 
.warning {background-color: #ff9800;} /* Orange */
.danger {background-color: #f44336;} /* Red */
.other {background-color: #e7e7e7; color: black;} /* Gray */

/* USED FOR PULLOUT ON ACCOUNTS/INDEX */

#pullout-panel {
  width: 248px;            
  border: 1px solid #555;
  background-color: #ccc;
  position: fixed;
  top: 0px;
  left: -248px;
  border-radius: 0 1em 1em 0;
  height:100%;
  z-index: 0;
  -webkit-transition: all 0.5s ease-in-out;
}

.scroll-y {
    overflow-y: auto;
    overflow-x: hidden;                
}

.fullheight {
    height:100%;
}

#pullout-panel:hover {
  /* left: 0px; */
}

.change #pullout-panel {
    left : 0px;
}

#pullout-panel.show {
  left: -5px;
}

#pullout-panel a.controller {
  position: absolute;
  right: 5px;
  top: 5px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  color: black;
  font-weight: bold;
}

#pullout-panel.show a.controller {
  -webkit-transform: rotate(180deg);
}

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #fff0;
    color: #444;
}

.class_videothumb_label{
    word-wrap: break-word;
    width:160px;
    height:36px;
    font-size:9px;
    overflow-y: hidden;
    vertical-align: top;
    text-align: center;
}

.class_videothumb_frame{
    position: relative;
    display: inline-table;
    background: #fdfdfd;
    padding: 7px;
    border: #bcbcbc;
    border-style: solid;
    /* border-bottom-color: transparent; */
    border-width: 1px;
    margin: calc(100vw / ( 9 * 38 ));
}

.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	/* margin: 2px 0 0 0; */
	/* padding: .5em .5em .5em .7em; */
	font-size: 12px;
}

.ui-accordion .ui-accordion-content {
	padding: 1em 5px; 
	border-top: 0;
	overflow: auto;
}